package io.renren.modules.business.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.renren.modules.business.entity.BusinessCommentsEntity;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 记录评论信息
 * 
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-08-09 10:59:44
 */
@Mapper
public interface BusinessCommentsDao extends BaseMapper<BusinessCommentsEntity> {
	List<BusinessCommentsEntity> queryByTotalId(String businessCommentsEntity);

    /**
     * 根据立项id获取所有的评论信息
     * @param projectId
     * @return
     */
    List<BusinessCommentsEntity> getListByProjectId(@Param("projectId") String projectId);
}
