package io.renren.modules.business.dao;

import io.renren.modules.business.entity.BusinessWorkerSalaryEntity;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * 工资账目
 * 
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-09-19 09:13:54
 */
@Mapper
public interface BusinessWorkerSalaryDao extends BaseMapper<BusinessWorkerSalaryEntity> {

    /**
     * 审批不通过处理
     * @param approvalId
     */
    void updateNoPassByIds(@Param("approvalId") String approvalId);
}
