package io.renren.modules.business.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.io.Serializable;

/**
 * @author lsr
 * @version 2022/10/24
 */
@Data
public class BusinessCqTran implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 审批id
     */
    @TableId
    private Integer id;
    /**
     * 员工id
     */
    private Integer userId;
    /**
     * 日期
     */
    private String dateDay;
    /**
     * 出勤天数
     */
    private String workDay;
    /**
     * 备注
     */
    private String remark;
    /**
     * 备注
     */
    private String approval;
    /**
     * 出勤业务id
     */
    private Integer approvalId;
}
