package io.renren.modules.business.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serializable;

/**
 * 工作计划的负责工长和施工人
 * 
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2023-03-04 13:17:18
 */
@Data
@TableName("business_plan_worker")
public class BusinessPlanWorkerEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * 
	 */
	@TableId
	private Integer id;
	/**
	 * 计划id
	 */
	private Integer planId;
	/**
	 * 计划选中人id
	 */
	private Integer persionId;
	/**
	 * 工作天数
	 */
	private Double day;
	/**
	 * 计划选中人姓名
	 */
	private String persionName;

}
