package io.renren.modules.business.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

/**
 * 食堂修正表
 *
 * @author caolei
 * @email jiaqiao@163.com
 * @date 2024-03-10 19:26:31
 */
@Data
@TableName("business_st")
public class BusinessStEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * id
     */
    @TableId
    private Integer id;
    /**
     * 日期
     */
    @JsonFormat(pattern = "yyyy-MM", timezone = "GMT+8")
    private Date dateDay;
    /**
     * 修正天数
     */
    private BigDecimal fixDay;
}
