package io.renren.modules.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.business.entity.BusinessContractEntity;

import java.util.Map;

/**
 * 合同信息
 *
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-08-22 17:16:07
 */
public interface BusinessContractService extends IService<BusinessContractEntity> {

    PageUtils queryList(Map<String, Object> params);

    PageUtils queryPage(Map<String, Object> params);

    //根据projectId获取立项信息
    Map<String, Object> getByProjectId(String projectId);

}

