package io.renren.modules.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.business.entity.BusinessPlanTlEntity;

import java.util.List;
import java.util.Map;

/**
 * 明日计划-提料
 *
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-10-10 17:02:15
 */
public interface BusinessPlanTlService extends IService<BusinessPlanTlEntity> {

    PageUtils queryPage(Map<String, Object> params);

    List<BusinessPlanTlEntity> queryList(Map<String, Object> params);

    /**
     * 获取完成人列表id
     * @param params
     * @return
     */
    List<Integer> queryEndUserId();
}

