package io.renren.modules.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.business.entity.BusinessWorkerOrgEntity;

import java.util.Map;

/**
 * 组织机构表
 *
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-10-18 15:37:55
 */
public interface BusinessWorkerOrgService extends IService<BusinessWorkerOrgEntity> {

    PageUtils queryPage(Map<String, Object> params);

    /**
     *根据 位置id 和职位id 获取职位信息
     * @param params
     * @return
     */
    BusinessWorkerOrgEntity getOrgInfo(Map<String, Object> params);
}

