package io.renren.modules.business.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import io.renren.common.utils.PageUtils;
import io.renren.common.utils.Query;
import io.renren.modules.business.dao.BusinessMoneyDao;
import io.renren.modules.business.entity.BusinessMoneyEntity;
import io.renren.modules.business.service.BusinessMoneyService;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;


@Service("businessMoneyService")
public class BusinessMoneyServiceImpl extends ServiceImpl<BusinessMoneyDao, BusinessMoneyEntity> implements BusinessMoneyService {

    @Override
    public PageUtils queryPage(Map<String, Object> params) {
        IPage<BusinessMoneyEntity> page = new Query<BusinessMoneyEntity>().getPage(params);
        List<BusinessMoneyEntity> list = baseMapper.quaryListNoPage(params);
        page.setRecords(list);

        return new PageUtils(page);
    }

}