package io.renren.modules.business.dao;

import io.renren.modules.business.entity.BusinessPlanTlEntity;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

/**
 * 明日计划-提料
 * 
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-10-10 17:02:15
 */
@Mapper
public interface BusinessPlanTlDao extends BaseMapper<BusinessPlanTlEntity> {

    /**
     * 获取列表
     * @param params
     * @return
     */
    List<BusinessPlanTlEntity> queryList(Map<String, Object> params);

    /**
     * 获取完成人idList
     * @param params
     * @return
     */
    List<Integer> queryEndUserId();
}
