package io.renren.modules.business.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.renren.modules.business.entity.BusinessPlanTwoEntity;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * 两周计划
 * 
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-10-11 11:40:25
 */
@Mapper
public interface BusinessPlanTwoDao extends BaseMapper<BusinessPlanTwoEntity> {

    /**
     * 根据时间区间获取列表
     * @param params
     * @return
     */
    List<BusinessPlanTwoEntity> queryList(Map<String, Object> params);

    BusinessPlanTwoEntity getMaxTime();

    /**
     * 通过ids字符串对信息删除
     * @param deleteIds
     */
    void deleteByIds(@Param("deleteIds") String deleteIds);



}
