package io.renren.modules.business.dao;

import io.renren.modules.business.entity.BusinessSsjdexcelEntity;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * 送审进度
 * 
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-08-25 15:29:51
 */
@Mapper
public interface BusinessSsjdexcelDao extends BaseMapper<BusinessSsjdexcelEntity> {

    BusinessSsjdexcelEntity contractInfo(Integer id);

    /**
     * 审批未通过
     * @param approvalSonId
     */
    void updateNoPassByIds(@Param("approvalSonId") String approvalSonId);
}
