package io.renren.modules.business.dao;

import io.renren.modules.business.entity.BusinessWorkerOrgEntity;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.Map;

/**
 * 组织机构表
 * 
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-10-18 15:37:55
 */
@Mapper
public interface BusinessWorkerOrgDao extends BaseMapper<BusinessWorkerOrgEntity> {

    /**
     * 机构框图信息
     * @return
     */
    BusinessWorkerOrgEntity jgktList();

    /**
     * 根据 位置id 和职位id 获取职位信息
     * @param params
     * @return
     */
    BusinessWorkerOrgEntity getOrgInfo(Map<String, Object> params);
}
