package io.renren.modules.business.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serializable;

/**
 * 组织机构表
 * 
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-10-18 15:37:55
 */
@Data
@TableName("business_worker_org")
public class BusinessWorkerOrgEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * 
	 */
	@TableId
	private Integer id;
	/**
	 * 位置id
	 */
	private Integer orgPosition;
	/**
	 * 职位id
	 */
	private Integer orgWorker;
	/**
	 * 职责
	 */
	private String orgDuty;
	/**
	 * 机构框图
	 */
	private String url;
	/**
	 * type（0-机构框图，1-职责信息）
	 */
	private String type;

}
