package io.renren.modules.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.business.dao.BusinessAnnualDao;
import io.renren.modules.business.entity.BusinessAnnualEntity;

import java.text.ParseException;
import java.util.Date;
import java.util.List;
import java.util.Map;

/**
 * 年度总结表
 *
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-10-20 19:38:02
 */
public interface BusinessAnnualService extends IService<BusinessAnnualEntity> {

    PageUtils queryPage(Map<String, Object> params);

    /**
     * 获取所有的列表   无翻页
     * @param params
     * @return
     */
    List<BusinessAnnualEntity> queryList(Map<String, Object> params);

    /**
     * 获取明细表总结表填写人信息
     * @param params
     * @return
     */
    List<BusinessAnnualDao> getWriteList();

    void updateByIdNew(BusinessAnnualEntity businessAnnual);

    /**
     * 传入 填写时间 填写人 明细表还是支出表？0:1 判断是否保存
     * @param outinDate
     * @param writeUserId
     * @param i
     */
    void ifSave(Date oiDate, String writeUserId, int i) throws ParseException;
}

