package io.renren.modules.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.business.entity.BusinessCommentsEntity;

import java.util.List;
import java.util.Map;

/**
 * 记录评论信息
 *
 * @author jiaqiao
 * @email jiaqiao@163.com
 * @date 2022-08-09 10:59:44
 */
public interface BusinessCommentsService extends IService<BusinessCommentsEntity> {

    PageUtils queryPage(Map<String, Object> params);

    /**
     * 根据立项id获取所有的评论信息
     * @param projectId
     * @return
     */
    List<BusinessCommentsEntity> getListByProjectId(String projectId);
}

