package io.renren.modules.business.service.impl;

import org.springframework.stereotype.Service;
import java.util.Map;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import io.renren.common.utils.PageUtils;
import io.renren.common.utils.Query;

import io.renren.modules.business.dao.BusinessLoanDao;
import io.renren.modules.business.entity.BusinessLoanEntity;
import io.renren.modules.business.service.BusinessLoanService;


@Service("businessLoanService")
public class BusinessLoanServiceImpl extends ServiceImpl<BusinessLoanDao, BusinessLoanEntity> implements BusinessLoanService {

    @Override
    public PageUtils queryPage(Map<String, Object> params) {
        IPage<BusinessLoanEntity> page = this.page(
                new Query<BusinessLoanEntity>().getPage(params),
                new QueryWrapper<BusinessLoanEntity>()
        );

        return new PageUtils(page);
    }

}