package io.renren.modules.business.service.impl;

import org.springframework.stereotype.Service;
import java.util.Map;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import io.renren.common.utils.PageUtils;
import io.renren.common.utils.Query;

import io.renren.modules.business.dao.BusinessPlanWorkerDao;
import io.renren.modules.business.entity.BusinessPlanWorkerEntity;
import io.renren.modules.business.service.BusinessPlanWorkerService;


@Service("businessPlanWorkerService")
public class BusinessPlanWorkerServiceImpl extends ServiceImpl<BusinessPlanWorkerDao, BusinessPlanWorkerEntity> implements BusinessPlanWorkerService {

    @Override
    public PageUtils queryPage(Map<String, Object> params) {
        IPage<BusinessPlanWorkerEntity> page = this.page(
                new Query<BusinessPlanWorkerEntity>().getPage(params),
                new QueryWrapper<BusinessPlanWorkerEntity>()
        );

        return new PageUtils(page);
    }

}